/* 
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

DO NOT TOUCH base-new.css and  adaprive-new.css, please compile .scss files.
For compile scss files use 'Coala' programm or similar.
This project use component develop model.
In directory 'components' you can find all components. 
Each one component have base and adaptive style files. 
Base styles should import to base-new.scss file, adaptive files should import to adaptive-new.scss files and connect mixins viewpot.
Copy -example directory and rename for create new component.



!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
*/
@media only screen and (min-width: 480px) {
  /* --- HEADER --- */
  /* --- MAIN HEADER --- */
  /* --- MAIN SLIDER --- */
  /* --- SITE FOOTER --- */
  /* --- SLIM SLIDER --- */
  /* --- NEWS PREVIEW --- */
  /* --- EMPLOYERS --- */
  /* --- FACTS --- */
  /* --- TIMELINE --- */
  /* --- ARTICLE --- */
  /* --- VIDEO BOX --- */
  /* --- OUR TEAM --- */
  /* --- DOCUMENTS --- */
  /* --- SOLUTIONS --- */
  /* --- FOR VACANCY --- */
  /* --- OUR OFFICES --- */
  /* --- CONTACT US --- */
  /* --- NEWS --- */
  /* --- SEARCH --- */
  /* --- MAP --- */
  /* --- COMMENTS --- */
}
@media only screen and (min-width: 640px) {
  /* --- HEADER --- */
  /* --- MAIN HEADER --- */
  .search_form .row {
    display: grid;
    grid-template-columns: 1fr 200px;
    gap: 16px;
  }

  .search_form .row input {
    margin-bottom: 0;
  }

  /* --- MAIN SLIDER --- */
  /* --- SITE FOOTER --- */
  /* --- SLIM SLIDER --- */
  /* --- NEWS PREVIEW --- */
  /* --- EMPLOYERS --- */
  /* --- FACTS --- */
  /* --- TIMELINE --- */
  /* --- ARTICLE --- */
  /* --- VIDEO BOX --- */
  /* --- OUR TEAM --- */
  /* --- DOCUMENTS --- */
  .documents_list {
    grid-template-columns: repeat(2, 1fr);
  }

  /* --- SOLUTIONS --- */
  /* --- FOR VACANCY --- */
  /* --- OUR OFFICES --- */
  /* --- CONTACT US --- */
  /* --- NEWS --- */
  .filter_variant {
    display: flex;
  }

  .filter_variant > .dropdown {
    width: calc(50% - 6px);
  }

  .filter_variant > .dropdown:nth-child(1) {
    margin-right: 12px;
  }

  .news_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  /* --- SEARCH --- */
  /* --- MAP --- */
  /* --- COMMENTS --- */
}
@media only screen and (min-width: 768px) {
  /* --- HEADER --- */
  /* --- MAIN HEADER --- */
  /* --- MAIN SLIDER --- */
  .main_slider-content {
    padding: 100px 100px 120px 40px;
  }

  .main_slider:not(.slick-initialized) .main_slider-content {
    padding: 100px 100px 100px 40px;
  }

  .slider_control .centre {
    padding: 0 40px;
  }

  /* --- SITE FOOTER --- */
  /* --- SLIM SLIDER --- */
  .slim_slider-content {
    max-width: 600px;
    margin: -180px 5% 0 auto;
    padding: 54px 100px 52px 60px;
    border-radius: 0px 40px 0px 40px;
  }

  .slim_slider-content .H4 {
    font-size: 38px;
  }

  /* --- NEWS PREVIEW --- */
  .news_preview-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
  }

  .news_preview-row > .col + .col {
    margin-top: 0;
  }

  .news_preview-list a {
    flex-direction: column;
    align-items: flex-start;
  }

  .news_preview-list a span {
    padding: 0 0 6px 0;
  }

  /* --- EMPLOYERS --- */
  .employers_item {
    flex: 0 0 50%;
  }

  /* --- FACTS --- */
  .facts_grid {
    grid-template-columns: repeat(2, 1fr);
  }

  /* --- TIMELINE --- */
  .timeline_item {
    width: 50%;
  }

  .timeline > .centre::after {
    left: 50%;
    transform: translateX(-50%);
  }

  .timeline_item:nth-child(2n + 1) {
    margin-left: auto;
  }

  .timeline_item:nth-child(2n + 2) {
    margin: 0;
    padding: 5px 60px 5px 0;
  }

  .timeline_item:nth-child(2n + 2)::before {
    left: auto;
    right: 45px;
  }

  .timeline_item:nth-child(2n + 2) .H4 {
    text-align: end;
  }

  .timeline_item:nth-child(2n + 2) .timeline_text {
    text-align: end;
  }

  .timeline_item:nth-child(2n + 2) .timeline_year {
    left: auto;
    right: -30px;
  }

  .timeline_item:nth-child(1)::before,
  .timeline_item:nth-last-child(1)::after {
    width: calc(100% + 8px);
    left: -4px;
  }

  /* --- ARTICLE --- */
  .article.author_article .centre {
    max-width: 796px;
    flex-direction: row;
  }

  .author_box {
    flex: 0 0 40%;
  }

  .article.author_article .article_place {
    flex: 0 0 60%;
    padding: 28px;
  }

  .author_box {
    padding: 28px;
  }

  /* --- VIDEO BOX --- */
  /* --- OUR TEAM --- */
  .our_team-list {
    grid-template-columns: 1fr 1fr;
  }

  /* --- DOCUMENTS --- */
  /* --- SOLUTIONS --- */
  .solutions {
    margin-bottom: 0;
  }

  .solutions > .centre {
    flex-direction: row;
    align-items: center;
  }

  .solutions > .centre > .col:nth-child(1) {
    flex: 0 1 50%;
    padding-right: 12px;
  }

  .solutions > .centre > .col:nth-child(2) {
    flex: 0 1 50%;
    padding-left: 12px;
  }

  .solutinon_bg {
    position: relative;
  }

  .solutinon_bg .solutinon_image {
    border-radius: 0;
  }

  .solutinon_bg .solutinon_overflow {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  /* --- FOR VACANCY --- */
  .for_vacancy {
    width: 100%;
  }

  .for_vacancy .centre {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .for_vacancy > .centre > .col:nth-child(1) {
    flex: 0 0 33.33%;
    align-items: flex-start;
    align-self: stretch;
    margin-bottom: 0;
    padding-right: 20px;
    height: auto;
  }

  .vacancy_control {
    display: flex;
    margin-top: auto;
    padding-top: 12px;
  }

  .vacancy_control .prev_slide,
  .vacancy_control .next_slide {
    font-size: 0;
    width: 45px;
    height: 45px;
    display: block;
    border-radius: 50%;
    border: 1px solid var(--color-primary);
    background-color: transparent;
    cursor: pointer;
  }

  .vacancy_control .prev_slide {
    margin-right: 10px;
    transform: rotate(180deg);
  }

  .vacancy_control .prev_slide .icon,
  .vacancy_control .next_slide .icon {
    fill: var(--color-primary);
    width: 20px;
    height: 20px;
    transition: 0.3s;
  }

  .for_vacancy > .centre > .col:nth-child(2) {
    flex: 0 0 66.66%;
    max-width: 66.66%;
  }

  .vacancies_list .slick-arrow {
    display: none !important;
  }

  .vacancy_img-wrap {
    margin-bottom: 25px;
  }

  .vacancy_title {
    font-size: 18px;
  }

  .vacancy_title {
    margin-bottom: 26px;
  }

  .vacancy_date {
    font-size: 16px;
  }

  /* --- OUR OFFICES --- */
  .offices_list {
    grid-template-columns: 1fr 1fr;
    row-gap: 26px;
  }

  /* --- CONTACT US --- */
  .contactUs {
    flex-direction: row;
  }

  .contactUs > .col:nth-child(1) {
    width: 50%;
  }

  .contactUs-bg {
    height: 100%;
  }

  .contactUs-bg img {
    height: 100%;
    object-fit: cover;
  }

  .contactUs > .col:nth-child(2) {
    width: 50%;
    justify-content: center;
    align-items: flex-start;
  }

  .contactUs_grid {
    grid-template-columns: 1fr 1fr;
  }

  .popup.contactUs_popup .btn {
    min-width: 174px;
    width: fit-content;
  }

  /* --- NEWS --- */
  .news_search_form {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .search_input-wrap {
    width: 100%;
  }

  .filter_variant {
    width: calc(66.66% - 6px);
  }

  .filter_variant > .dropdown {
    margin-bottom: 0;
  }

  .news_search_form .btn {
    margin-left: 12px;
    width: calc(33.33% - 6px);
  }

  .btn.btn_back-search {
    width: fit-content;
    margin: -20px 0 40px 0;
  }

  /* --- SEARCH --- */
  .search_top {
    margin-bottom: 54px;
  }

  .search_grid {
    grid-template-columns: 1fr 1fr;
  }

  /* --- MAP --- */
  /* --- COMMENTS --- */
  .comments_slider .slick-arrow {
    bottom: 32px;
  }

  .comment_text {
    font-size: 26px;
  }

  .comment_user-img {
    flex: 0 0 auto;
    height: 80px;
    margin-right: 18px;
  }
}
@media only screen and (min-width: 1024px) {
  /* --- HEADER --- */
  :root {
    --h1: 50px;
    --h2: 40px;
    --h3: 32px;
    --h4: 26px;
    --h5: 22px;
  }

  nav.paginator {
    padding-top: 45px;
  }

  .paginator a,
  .paginator strong,
  .paginator span {
    font-size: 16px;
    margin: 3px;
    min-width: 40px;
    height: 40px;
  }

  .paginator strong,
  .paginator a {
    border-radius: 8px 0;
  }

  /* --- MAIN HEADER --- */
  .main_header > .centre {
    align-items: center;
  }

  .header_logo {
    height: 65px;
  }

  .main_header .desk_panel {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }

  .main_header .desk_panel > .row {
    display: flex;
    align-items: center;
  }

  .main_header .desk_panel > .row:nth-child(1) {
    margin-bottom: 16px;
  }

  .main_header .desk_panel > .row:nth-child(2) {
    position: relative;
  }

  .header_search {
    height: 38px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }

  .header_search input {
    font-size: 16px;
    width: 0;
    height: 38px;
    padding-right: 0;
    padding-left: 0;
    color: var(--color-white);
    border: 1px solid var(--color-white);
    opacity: 0;
    transition: 0.3s;
    background-color: var(--color-primary);
  }

  .header_search input[type="search"]::-webkit-search-decoration,
  .header_search input[type="search"]::-webkit-search-cancel-button,
  .header_search input[type="search"]::-webkit-search-results-button,
  .header_search input[type="search"]::-webkit-search-results-decoration {
    -webkit-appearance: none;
  }

  .header_search.active input {
    opacity: 1;
    padding-right: 50px;
    padding-left: 38px;
    width: 300px;
  }

  .header_search button {
    font-size: 0;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    width: 38px;
    height: 38px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    transition: 0.3s;
  }

  .header_search button.search_submit {
    right: 12px;
  }

  .header_search button .icon {
    fill: var(--color-white);
    width: 28px;
    height: 28px;
    transition: 0.3s;
  }

  .header_search button.search_close {
    opacity: 0;
    visibility: hidden;
  }

  .header_search.active button.search_close {
    right: auto;
    left: 0;
    opacity: 1;
    visibility: visible;
  }

  .header_search button.search_close .icon {
    fill: var(--color-vivid-red);
    width: 16px;
    height: 16px;
  }

  .top_menu ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
  }

  .top_menu > ul > li {
    position: relative;
  }

  .top_menu > ul > li + li {
    margin-left: 24px;
  }

  .top_menu a {
    text-decoration: none;
    font-size: 16px;
    line-height: 1.2;
    color: var(--color-white);
    display: block;
    padding: 2px;
    transition: 0.3s;
  }

  .top_menu a.active {
    color: var(--color-secondary);
  }

  .top_menu > ul > li > ul {
    color: var(--color-white);
    display: none;
    flex-direction: column;
    padding: 0;
    width: 280px;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 5;
    background: var(--color-primary);
    border: 1px solid var(--color-primary);
  }

  .top_menu > ul > li > ul::before {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 100%;
    left: 0;
  }

  .top_menu > ul > li > ul > li > a {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: end;
    color: var(--color-white);
    padding: 8px 18px;
    line-height: 1.4;
    font-size: 16px;
  }

  .top_menu > ul > li > ul:hover,
  .top_menu a:hover + ul {
    display: block;
  }

  .open-search_form {
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 46px;
    width: 30px;
    height: 30px;
    background-color: transparent;
    padding: 0;
    border: none;
    cursor: pointer;
  }

  .open-search_form .icon {
    width: 28px;
    height: 28px;
    fill: var(--color-white);
    transition: 0.3s;
  }

  .mob_menu-btn {
    display: none;
  }

  /* --- MAIN SLIDER --- */
  /* --- SITE FOOTER --- */
  .site_footer > .centre > .row {
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
  }

  .site_footer .development {
    margin: 0;
  }

  .footer_socials li {
    margin: 10px 20px 10px 0;
  }

  /* --- SLIM SLIDER --- */
  .news_preview-row {
    gap: 48px;
  }

  /* --- NEWS PREVIEW --- */
  .news_preview {
    padding: 60px 0;
  }

  .news_preview-list a {
    flex-direction: row;
    align-items: center;
  }

  .news_preview-list a span {
    padding: 0 10px 0 0;
  }

  /* --- EMPLOYERS --- */
  /* --- FACTS --- */
  .facts_grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 26px;
  }

  /* --- TIMELINE --- */
  .timeline > .centre {
    padding: 60px 40px;
  }

  .timeline > .centre::after {
    top: 175px;
    height: calc(100% - 235px);
  }

  /* --- ARTICLE --- */
  .article_place.left_title {
    display: flex;
  }

  .article_place.left_title > .col:nth-child(1) {
    flex: 0 0 50%;
    max-width: 400px;
    padding-right: 10px;
    margin-bottom: 0;
  }

  .article_place.left_title > .col:nth-child(2) {
    flex: 1 1 50%;
    padding-left: 10px;
  }

  .article_place.left_title > .col:nth-child(1) .H1 {
    font-size: 40px;
  }

  .article_place.right_title {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 962px;
  }

  .article_place.right_title > .col:nth-child(1) {
    flex: 0 1 33.333%;
    margin-bottom: 0;
  }

  .article_place.right_title > .col:nth-child(1) .H1 {
    font-size: 72px;
  }

  .article_place.right_title > .col:nth-child(1) .H5 {
    display: none;
  }

  .article_place.right_title > .col:nth-child(2) {
    flex: 0 1 66.666%;
    padding-right: 30px;
  }

  .article_place.right_title > .col:nth-child(2) .H5 {
    display: block;
  }

  /* --- VIDEO BOX --- */
  /* --- OUR TEAM --- */
  /* --- DOCUMENTS --- */
  .documents {
    margin-bottom: 80px;
  }

  /* --- SOLUTIONS --- */
  /* --- FOR VACANCY --- */
  /* --- OUR OFFICES --- */
  .our_offices {
    padding-bottom: 80px;
  }

  .office_item {
    padding: 40px;
  }

  /* --- CONTACT US --- */
  .contactUs_info {
    margin-bottom: 28px;
  }

  .contactUs_title {
    font-size: 24px;
  }

  .contactUs_title {
    margin-bottom: 44px;
  }

  .contactUs > .col:nth-child(2) {
    padding-left: 120px;
  }

  .popup.contactUs_popup {
    padding: 60px 110px;
  }

  .close-popup {
    width: 42px;
    height: 42px;
    top: 28px;
    right: 40px;
  }

  .close-popup::before,
  .close-popup::after {
    width: 22px;
  }

  .contactForm-inner {
    margin-bottom: 30px;
  }

  .contactUs_grid {
    gap: 42px;
    margin-bottom: 42px;
  }

  .popup.contactUs_popup .H3 {
    font-size: 36px;
    margin-bottom: 62px;
  }

  /* --- NEWS --- */
  .news_search_form {
    flex-wrap: nowrap;
    margin-bottom: 40px;
  }

  .search_input-wrap {
    margin-bottom: 0;
    width: calc(50% - 12px);
    margin-right: 12px;
  }

  .filter_variant {
    width: calc(38% - 12px);
  }

  .news_search_form .btn {
    width: 12%;
  }

  .btn.btn_back-search {
    width: fit-content;
    margin: -28px 0 40px 0;
  }

  .news_wrapper {
    grid-template-columns: repeat(3, 1fr);
  }

  /* --- SEARCH --- */
  .search_info-title {
    font-size: 16px;
  }

  .search_info-content {
    font-size: 20px;
  }

  .search {
    padding-bottom: 80px;
  }

  .search_element {
    padding: 30px 40px;
  }

  /* --- MAP --- */
  /* --- COMMENTS --- */
}
@media only screen and (min-width: 1024px) and (hover: hover) {
  /* ----------------------- HOVERS ----------------------- */
  article a:hover {
    color: var(--color-primary);
  }

  /* --- HEADER --- */
  .btn:hover {
    color: var(--color-white);
    background-color: var(--color-primary);
    border-color: var(--color-primary);
  }

  .btn.outline:hover {
    color: var(--color-white);
    background-color: var(--color-primary);
    border-color: var(--color-primary);
  }

  .btn.black:hover {
    color: var(--color-primary);
    background-color: var(--color-white);
    border-color: var(--color-white);
  }

  .clickpath > div:not(.current) a:hover {
    color: var(--color-secondary);
  }

  .close-popup:hover {
    background-color: var(--color-secondary);
    border-color: var(--color-secondary);
  }

  .paginator a:hover {
    border-color: var(--color-secondary);
  }

  .paginator a.pag_left:hover,
  .paginator a.pag_right:hover {
    color: var(--color-secondary);
  }

  /* --- MAIN HEADER --- */
  .top_menu a:hover {
    color: var(--color-secondary);
  }

  .top_menu > ul > li > ul > li > a:hover {
    color: var(--color-white);
    background-color: var(--color-secondary);
  }

  .header_search button:hover .icon {
    fill: var(--color-secondary);
  }

  /* --- MAIN SLIDER --- */
  .slider_control .slick-arrow:hover {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
  }

  .slider_control .slick-arrow:hover .icon {
    fill: var(--color-white);
  }

  /* --- SITE FOOTER --- */
  .footer_socials a:hover .icon {
    fill: var(--color-secondary);
  }

  .site_footer .development a:hover {
    color: var(--color-secondary);
  }

  /* --- SLIM SLIDER --- */
  /* --- NEWS PREVIEW --- */
  .news_preview-list a:hover .icon {
    fill: var(--color-secondary);
  }

  .news_preview-list a.wiew_all:hover {
    color: var(--color-white);
  }

  /* --- EMPLOYERS --- */
  .employers_item:nth-child(2n + 2) .employers_title:hover,
  .employers_title:hover {
    color: var(--color-secondary);
  }

  /* --- FACTS --- */
  a.facts_item:hover {
    background-color: var(--color-secondary);
  }

  /* --- TIMELINE --- */
  /* --- ARTICLE --- */
  .author_link.btn:hover {
    color: var(--color-primary);
    background-color: var(--color-secondary);
    border-color: var(--color-secondary);
  }

  .author_mail:hover {
    color: var(--color-yellow);
  }

  .author_phone:hover {
    color: var(--color-yellow);
  }

  /* --- VIDEO BOX --- */
  /* --- OUR TEAM --- */
  /* --- DOCUMENTS --- */
  .document_img:hover + .document_caption .document_link,
  .document_link:hover {
    color: var(--color-secondary);
  }

  a.document_img:hover img {
    border-color: var(--color-secondary);
  }

  /* --- SOLUTIONS --- */
  .solution_title:hover {
    color: var(--color-secondary);
  }

  /* --- FOR VACANCY --- */
  .vacancy_control .prev_slide:hover,
  .vacancy_control .next_slide:hover {
    background-color: var(--color-primary);
  }

  .vacancy_control .prev_slide:hover .icon,
  .vacancy_control .next_slide:hover .icon {
    fill: var(--color-white);
  }

  /* --- OUR OFFICES --- */
  .office_contacts a:hover {
    text-decoration: none;
  }

  /* --- CONTACT US --- */
  /* --- NEWS --- */
  .news_search-btn:hover .icon {
    fill: var(--color-secondary);
  }

  .news_image:hover + figcaption .news_title,
  .news_title:hover {
    color: var(--color-secondary);
  }

  .btn.news_read_more:hover {
    border-color: var(--color-primary);
  }

  .news_search_form .btn:hover {
    color: var(--color-primary);
    border-color: var(--color-secondary);
    background-color: var(--color-secondary);
  }

  /* --- SEARCH --- */
  a.search_info-content:hover {
    color: var(--color-secondary);
  }

  /* --- MAP --- */
  /* --- COMMENTS --- */
  .comments_slider .slick-arrow:hover {
    background-color: var(--color-secondary);
    border-color: var(--color-secondary);
  }

  .comments_slider .slick-arrow:hover::before {
    background-color: var(--color-primary);
  }
}
@media only screen and (min-width: 1232px) {
  /* --- HEADER --- */
  /* --- MAIN HEADER --- */
  .main_header .desk_panel > .row:nth-child(1) {
    margin-bottom: 18px;
  }

  .top_menu a {
    text-align: center;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px 18px;
    min-height: 44px;
  }

  .top_menu > ul > li + li {
    margin-left: 4px;
  }

  .open-search_form:hover .icon {
    fill: var(--color-secondary);
  }

  /* --- MAIN SLIDER --- */
  /* --- SITE FOOTER --- */
  /* --- SLIM SLIDER --- */
  /* --- NEWS PREVIEW --- */
  /* --- EMPLOYERS --- */
  .employers_list:not(.slick-initialized) .employers_item {
    flex: 0 0 50%;
  }

  .employers_item {
    padding: 20px;
    flex-direction: row;
    align-items: center;
  }

  .employers_image {
    flex: 0 0 200px;
    margin: 0 20px 0 0;
  }

  .employers_content {
    flex: 1 1 auto;
    width: auto;
  }

  .employers_title {
    font-size: 24px;
  }

  .employers_list .slick-arrow {
    width: 45px;
    height: 45px;
  }

  .employers_list .slick-arrow.slick-prev {
    left: -22px;
  }

  .employers_list .slick-arrow.slick-next {
    right: -22px;
  }

  /* --- FACTS --- */
  .facts_item {
    padding: 30px 22px;
    min-height: 230px;
  }

  a.facts_item.services {
    padding: 20px 40px;
    justify-content: center;
    min-height: unset;
  }

  .facts_image {
    margin-right: 18px;
  }

  .facts_text {
    font-size: 86px;
    margin-bottom: 10px;
  }

  .fact_row-text {
    font-size: 24px;
  }

  .facts_caption {
    font-size: 26px;
  }

  /* --- TIMELINE --- */
  /* --- ARTICLE --- */
  .main_slider-content {
    position: relative;
  }

  .main_slider-content::before {
    content: "";
    width: calc((100vw - 1232px) / 2);
    height: 100%;
    position: absolute;
    bottom: 0;
    right: 100%;
    background-color: var(--color-white);
  }

  .article_place.right_title > .col:nth-child(2) {
    padding-right: 92px;
  }

  /* --- VIDEO BOX --- */
  /* --- OUR TEAM --- */
  .our_team-item {
    padding: 28px;
    border-radius: 38px 0;
  }

  .our_team-item > .col:nth-child(1) {
    flex: 0 0 168px;
  }

  .our_team-photo {
    width: 168px;
    height: 168px;
  }

  .our_team-item > .col:nth-child(2) {
    padding-left: 24px;
  }

  .our_team-name {
    font-size: 24px;
    margin-bottom: 8px;
  }

  /* --- DOCUMENTS --- */
  .documents_list {
    grid-template-columns: repeat(3, 1fr);
    grid-row-gap: 60px;
  }

  .document_img {
    margin-bottom: 32px;
  }

  .document_img img {
    border-radius: 38px 0;
  }

  /* --- SOLUTIONS --- */
  .solutions > .centre > .col:nth-child(1) {
    padding-right: 68px;
  }

  .solutions > .centre > .col:nth-child(2) {
    padding-left: 68px;
  }

  /* --- FOR VACANCY --- */
  .for_vacancy {
    padding: 40px 0 80px 0;
  }

  .for_vacancy .centre {
    max-width: unset;
    width: calc(50% + 616px);
    margin: 0 0 0 auto;
  }

  .for_vacancy .H3 {
    font-size: 38px;
    margin-bottom: 24px;
  }

  .for_vacancy-text {
    margin-bottom: 40px;
  }

  .for_vacancy > .centre > .col:nth-child(1) {
    flex: 0 0 440px;
    padding-bottom: 24px;
  }

  .for_vacancy > .centre > .col:nth-child(2) {
    flex: 0 0 calc(100% - 440px);
    max-width: calc(100% - 440px);
    padding-top: 10px;
  }

  .vacancy {
    flex: 0 0 310px;
    margin-right: 20px;
  }

  .vacancy_img-wrap:hover + figcaption .vacancy_title,
  .vacancy_title:hover {
    color: var(--color-secondary);
  }

  /* --- OUR OFFICES --- */
  /* --- CONTACT US --- */
  .contactUs > .col:nth-child(2) {
    padding-right: 200px;
  }

  /* --- NEWS --- */
  .search_input-wrap {
    width: calc(58% - 12px);
  }

  .filter_variant {
    width: calc(30% - 12px);
  }

  .news_search_form .btn {
    width: 12%;
  }

  .news_title {
    font-size: 16px;
  }

  .news_date {
    font-size: 16px;
  }

  .news_text {
    font-size: 16px;
  }

  /* --- SEARCH --- */
  /* --- COMMENTS --- */
}
